Bug 167033 - system-config-language --noui crashes
system-config-language --noui crashes
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-29 14:11 EDT by Jón Fairbairn
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 17:44:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jón Fairbairn 2005-08-29 14:11:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
Backtrace when trying to run in cli mode.

Similar badness from "system-config-language --help"

Version-Release number of selected component (if applicable):
1.1.9-2

How reproducible:
Always

Steps to Reproduce:
1. type "system-config-language --noui" at a shell
2.
3.
  

Actual Results:  Traceback (most recent call last):
  File "/usr/share/system-config-language/system-config-language.py", line 58, in ?
    useCliMode(kbdtype, help)
NameError: name 'useCliMode' is not defined


Expected Results:  non-gui interaction to select language

Additional info:
Comment 1 Paul Nasrat 2005-10-25 17:44:35 EDT
Stubbed out in CVS, will be fixed in next release.

Note You need to log in before you can comment on or make changes to this bug.